<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="it">
<head>
<!-- Generated by javadoc (1.8.0_152-release) on Tue May 29 23:57:00 CEST 2018 -->
<title>danielepani.it.filigheddutapper</title>
<meta name="date" content="2018-05-29">
<link rel="stylesheet" type="text/css" href="../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../danielepani/it/filigheddutapper/package-summary.html" target="classFrame">danielepani.it.filigheddutapper</a></h1>
<div class="indexContainer">
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="ExampleInstrumentedTest.html" title="class in danielepani.it.filigheddutapper" target="classFrame">ExampleInstrumentedTest</a></li>
<li><a href="ExampleUnitTest.html" title="class in danielepani.it.filigheddutapper" target="classFrame">ExampleUnitTest</a></li>
<li><a href="Punteggi.html" title="class in danielepani.it.filigheddutapper" target="classFrame">Punteggi</a></li>
<li><a href="SchermataDiGioco.html" title="class in danielepani.it.filigheddutapper" target="classFrame">SchermataDiGioco</a></li>
<li><a href="SchermataPrincipale.html" title="class in danielepani.it.filigheddutapper" target="classFrame">SchermataPrincipale</a></li>
<li><a href="ScoresAdapter.html" title="class in danielepani.it.filigheddutapper" target="classFrame">ScoresAdapter</a></li>
<li><a href="Settaggi.html" title="class in danielepani.it.filigheddutapper" target="classFrame">Settaggi</a></li>
<li><a href="SettaggiActivity.html" title="class in danielepani.it.filigheddutapper" target="classFrame">SettaggiActivity</a></li>
</ul>
</div>
</body>
</html>
